sliding_widget 0.0.5 copy "sliding_widget: ^0.0.5" to clipboard
sliding_widget: ^0.0.5 copied to clipboard

A sliding Flutter widget, which helps to start an event based on user interaction. Highly customizable and flexible.

Stable versions of sliding_widget

VersionMin Dart SDKUploadedDocumentationArchive
0.0.5Null safety3.18 months agoGo to the documentation of sliding_widget 0.0.5Download sliding_widget 0.0.5 archive
0.0.4Null safety3.18 months agoGo to the documentation of sliding_widget 0.0.4Download sliding_widget 0.0.4 archive
0.0.3Null safety3.18 months agoDownload sliding_widget 0.0.3 archive
0.0.2Null safety3.18 months agoDownload sliding_widget 0.0.2 archive
0.0.1Null safety3.18 months agoDownload sliding_widget 0.0.1 archive
8
likes
160
pub points
57%
popularity
screenshot

Publisher

verified publishercooltechie.info

A sliding Flutter widget, which helps to start an event based on user interaction. Highly customizable and flexible.

Repository (GitHub)
View/report issues

Topics

#slide-widget #slide-button #slide-to #sliding-widget

Documentation

API reference

License

MIT (license)

Dependencies

flutter

More

Packages that depend on sliding_widget